<?php
$z[0]=Array("field","公司改组合并信托",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","公司改组合并信托，是信托公司受委托人委托，代为办理有关公司改组和合并的事项。 委托人即是参与改组或合并的各公司。 信托公司负责有关文书的起草工作，负责对参与改组或合并的各公司进行协调、调节，...",59,294);
$z[1][4]['name']="description";
$z[2]=Array("field","什么是公司改组合并信托",296,356);
$z[2][4]['name']="title";
$z[3]=Array("field","",358,397);
$z[3][4]['name']="writer";
$z[4]=Array("field","",399,438);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　公司改组合并信托，是信托公司受委托人委托，代为办理有关公司改组和合并的事项。 委托人即是参与改组或合并的各公司。</p>\r\n<p>　　信托公司负责有关文书的起草工作，负责对参与改组或合并的各公司进行协调、调节，推进有关事项的完成，负责有关法律手续的办理，有时还负责对原公司的债务人和向全社会进行公告。</p>\r\n<p>　　由信托公司办理改组合并，可以使各公司避免许多不利因素的影响，使各项业务基本上照常进行，公司可省去不少琐碎的麻烦事，并可节省改组合并费用。信托公司办理的该项业务，实为代理类信托业务。</p>",440,971);
$z[5][4]['name']="body";
$z[6]=Array("field","",973,1013);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1015,1054);
$z[7][4]['name']="litpic";

?>